Bug 241259 - current system-config-httpd is for apache-2.0 and not 2.2
Summary: current system-config-httpd is for apache-2.0 and not 2.2
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-httpd   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-24 17:37 UTC by Johnny Hughes
Modified: 2015-03-05 01:18 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-1066
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-05 14:02:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:1066 normal SHIPPED_LIVE system-config-httpd bug fix update 2007-12-05 14:02:43 UTC

Description Johnny Hughes 2007-05-24 17:37:20 UTC
Description of problem:
/usr/share/system-config-httpd/httpd.conf.xsl is based on an apache 2.0 config
file and it produces httpd.conf files that have modules and options that are
specific to httpd-2.0 and not for httpd-2.2

Version-Release number of selected component (if applicable):
system-config-httpd-1.3.3.1-1.el5.noarch.rpm

How reproducible:
always


Additional info:

This is also in the CentOS-5 bugs database here:
http://bugs.centos.org/view.php?id=2078

Comment 1 Lauri Nurmi 2007-07-14 09:29:33 UTC
It is worth explicitly noting that the config file generated by
system-config-httpd with its references to non-existing modules prevents
starting Apache, it is not just a cosmetic issue.


Comment 8 errata-xmlrpc 2007-12-05 14:02:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1066.html



Note You need to log in before you can comment on or make changes to this bug.